std::reference_wrapper::operator=(3)

NAME
std::reference_wrapper::operator= - std::reference_wrapper::operator=

Synopsis
   reference_wrapper& operator=( const reference_wrapper& other ) (since C++11)
   noexcept; (until C++20)
   constexpr reference_wrapper& operator=( const reference_wrapper& (since C++20)
   other ) noexcept;
   Copy assignment operator. Drops the current reference and stores a reference to
   other.get().

Parameters
   other - reference wrapper to copy

Return values
   *this